/*
Theme Name: McCallum & Dallas Ltd
Theme URI: http://designgarage.co.nz
Description: Custom child theme for wpex-elegant.
Author: Design Garage
URI: http://designgarage.co.nz
Template: wpex-elegant
Version: 1.0
*/

.home #main {
    margin-top: -30px;
    padding-top: 0px;
}

.column-1 {width:50%; float:left; }
.wpcf7-form-control-wrap {padding-right:10px;}
.wpcf7-form-control{width:100%;}

/* Mobile */
@media screen and (max-width: 767px) {
	#sidr-id-mobile-search-form {
		display: none;}
.column-1 {width:100%;}
	

}
@media screen and (max-width: 400px) {
	#logo img {
		width: 90%;}
.column-1 {width:100%;}
	}
}
